/*
 Theme Name:   CeMi
 Description:  Custom theme
 Author:       Carnoustie Creative
 Author URI:   https://www.carnoustiecreative.co.uk
 Template:     baseline
 Version:      1.1.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  baseline-child

font-family: 'Oxygen', sans-serif; 300 / 700
font-family: 'Source Sans Pro', sans-serif; 400 / 700

*/

html {
    scroll-behavior: smooth;
  }

body.baseline {
    font-family: 'Source Sans Pro', sans-serif; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;	
    font-size: 1.8rem;
}

.baseline.page.home .main .content {
    display: none;
}

.baseline .main .content {
    padding-bottom: 1rem;
    padding-top: 3.5rem;
} 

body.baseline h1,
body.baseline h2,
body.baseline h3,
body.baseline h4,
body.baseline h5,
body.baseline h6 {
    font-family: 'Oxygen', sans-serif;
    font-weight: 700; 
}

body.blog h1.emitted-title {
    font-size: 3.4rem;
}

@media ( min-width: 720px ) {

    .baseline .intro .large-text {
        font-size: 2.3rem;
        line-height: 1.3;
    }

}

.baseline .large-text {
    font-size: 2.1rem;
    line-height: 1.4;
}

@media (min-width: 550px) {
    body.baseline.home h2 {
        font-size: 2.9rem;
    }
}

@media (max-width: 720px) {
    body.baseline.home h2 {
        font-size: 2.4rem;
    }
}

footer .credit {
    margin-top: 8rem;
}

.baseline .header-wrap {
    border-bottom: 0;
}

.baseline nav .full  a, 
.baseline nav .full a {    
    border-bottom: 0.3rem solid transparent;
}

.baseline nav .full .current-menu-item > a, 
.baseline nav .full .current_page_item > a {
    background: transparent;
    border-bottom: 0.3rem solid #F5A623;
    color: #000;
}

footer .fa {
    color: #F5A623;
}

header .logo {
    float: left;
    max-width: 8.5rem;
}

header .title {
    margin-top: 0.5rem;
    float: left;
    margin-left: 1.8rem;
    color: #00355F;
}

header .title .subtitle {
    font-family: 'Oxygen', sans-serif;
    font-size: 1.7rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0;
}

header .title .maintitle {
    font-family: 'Oxygen', sans-serif;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 0;
}

.baseline header .logotitle.row {
    padding: 3rem 0 2.5rem 0;
}

.uog-logo {
    max-width: 17.3rem;
    float: right;
}

.baseline header .second {
    bottom: 3.5rem;
}

footer {
    margin-top: 3rem;
}

.home footer {
    margin-top: 0;
}

footer .footer-50-right.widget-area .menu {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    text-align: right;
}

footer .footer-50-right.widget-area .menu li {
    width: auto;
    margin-left: 2rem;
}

.menu li.lifetime {
    position: relative;
}

.menu li.lifetime:before {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    display: inline-block;
    height: 100%;
    background-image: url('lifetime-logo.svg');
    background-repeat: no-repeat;
    background-position: center 30%;    
    z-index: 9;
    pointer-events: none;
}

.menu li.lifetime.mainstream-logo:before {
    background-image: url('mainstream-logo-cemi.png');
    background-position: center;    
    background-size: contain;
}

.mobile-nav #menu-choices .menu li.lifetime:before {
    background-position: 3% 30%;    
}

.mobile-nav #menu-choices .menu li.lifetime.mainstream-logo:before {
    background-size: 12rem;
}

.menu li.lifetime a,
.menu li.lifetime a:hover,
.mobile-nav #menu-choices li.lifetime a {
    color: transparent;
}

/* Blocks */

.cde-box-menu.style-3 li.light-green {
    background: #75C688; 
}

.cde-box-menu.style-3 li.blue {
    background: #00355F; 
}

.cde-box-menu.style-3 li.yellow {
    background: #F5A623; 
}

.cde-box-menu.style-3 li a {
    min-height: 17vw;
    position: relative;
    background-image: url('menu-arrow.svg');
    background-repeat: no-repeat;
    background-position: 90% 87%;
}

.baseline .cde-box-menu.style-3 li h2,
.baseline .cde-box-menu.style-3 li p {
    color: #ffffff;
}

.cde-box-menu.style-3 li a .option {
    position: absolute;
    bottom: 2rem;     
    font-size: 2.5rem;
    font-family: 'Oxygen', sans-serif;
    font-weight: 700;
    max-width: 60%;
}

.cde-box-menu.style-3 li.box-menu-item a p {
    position: absolute;
    top: 2rem;
    padding: 0;
    max-width: 85%;
    margin-top: 0;
}

@media( max-width: 1200px ) {

    .baseline .cde-box-menu .box-menu-item h2 {
        font-size: 2.5rem;   
        line-height: 1.1;
    }

}

@media( max-width: 1000px ) {
    
    .cde-box-menu.style-3 li a {
        background-position: 95% 78%;
    }

}

@media( max-width: 800px ) {

    .cde-box-menu.style-3 li a {
        min-height: 15rem;
        background-position: 95% 78%;
    }

    .baseline .cde-box-menu .box-menu-item h2 {
        font-size: 2.5rem;   
        line-height: 1.1;
    }

}

@media( max-width: 640px ) {

    .baseline .cde-box-menu .box-menu-item h2 {
        font-size: 2.5rem;   
    }

}

/* End of Blocks */

/* Recent Post Extended */

.rpwe-li {
	width: 48%;
	float: left;
	margin-right: 4%;
}

.baseline .rpwe-block li {
	border-bottom: none;
}

.rpwe-li:nth-child(even) {
    margin-right: 0;
}

.recent {
	padding: 4rem 0;
}

.baseline .rpwe-thumb {
	display: none;
}

.baseline  .rpwe-block h3 {
	font-size: 2.3rem !important;
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 1rem !important;
}

.baseline  .rpwe-block h3 a {
	text-decoration: none;
}

.baseline .rpwe-time {
	display: none;
}

.baseline  .rpwe-summary {
    font-size: 1.7rem;
    padding-bottom: 3rem;
}

.rpwe-li {
    min-height: 17rem;
    position: relative;
}

.rpwe-summary .more-link {
    display: block !important;    
    position: absolute;
    right: 0;
    bottom: 0;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;        
    text-align: right;
}

.rpwe-summary .more-link:after {
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: 0.7rem;
}

.rpwe-summary a.more-link {
    text-decoration: none;
}

@media ( max-width: 800px ) {

    .rpwe-li {
        width: 100%;
        margin-right: 0;
        min-height: auto;
    }

    .rpwe-ul .rpwe-li:first-child {
        padding-bottom: 1rem;
        border-bottom: 0.1rem solid #ccc;
        margin-bottom: 2rem;
    }
    
    .rpwe-summary .more-link {
        position: static;
    }

}

/* End of Recent Post Exxtended */

.recent-blog {
    background-color: #EDEDED;
    padding: 3rem 0;
}

.home #custom_html-4.widget {
    margin-top: 5rem;
    margin-bottom: 0;
}

body.baseline .recent-blog h4 {
    font-size: 1.7rem;
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    margin-bottom: 2.5rem;
}

body.baseline .recent-blog h4:after,
h1.emitted-title:after,
.project-slider h2:after {
    width: 5.8rem;
    height: 0.5rem;
    background-color: #F5A623;
    display: block;
    margin-top: 0.7rem;
    content: "";
}

.cde-flex-content .first.top-hero {
    margin-top: 3rem;
}

.top-hero {    
    min-height: 42rem;
    position: relative;
}

.top-hero .inner {
    position: absolute;
    bottom: 10rem;
    left: 3.3rem;
}

.top-hero h1 em,
.project-list .project h2 span {
    line-height: 1.4;
    padding: 0.4rem 1.2rem;
    background-color: #F5A623;
    font-style: normal;    
    color: #fff;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    max-width: 50%;
}

.top-hero h1 {
    font-size: 3.0rem;
    max-width: 70%;
    margin-bottom: 0;
}

.top-hero h3 {
    padding: 1rem 0;
    margin-bottom: 0
}

.top-hero h3 em {
    font-weight: 300;
    line-height: 1.2;
    padding: 0.9rem 1.2rem;
    background-color: #00355F;
    font-style: normal;
    font-size: 1.6rem;
    color: #fff;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;    
}

.flex-elm.intro {
    padding: 3.2rem;    
    position: relative;
    margin-top: -13rem !important;
    margin-bottom: -4rem !important;
}

.flex-elm.intro .right-col {
    overflow-x: visible;
}

.flex-elm.intro .inner {
    padding: 3.2rem;
    background-color: #fff;
    font-size: 1.9rem;
}

@media ( max-width: 800px ) {

    .float-right,
    .float-left {
        float: none;
        max-width: 100%;
        width: 100%;
    }

}

@media ( max-width: 720px ) {

    .flex-elm.intro,
    .flex-elm.intro .inner {
        padding: 1.6rem;    
    }    

    .top-hero .inner {
        left: 1.6rem;
        max-width: calc(100% - 3.2rem);
    }

}

.tweet-wrapper {
    border-left: 0.3rem solid #1DA1F2;
    padding-left: 3rem;
}

.tweet-wrapper .rotatingtweet {
    padding-top: 1rem;
}

.tweet-wrapper .rtw_main {
    font-weight: 600;
}

.latest-tweet {
    position: relative;    
}

@media ( max-width: 800px ) {

    .latest-tweet {
        margin: 1rem 0 2rem 0;    
    }

}

.latest-tweet .fa-twitter {
    color: #1DA1F2;
    position: absolute;
    top: 0;
    left: -0.5rem;
    z-index: 9;
}

.latest-tweet .tweet-title a {    
    display: block;
    position: relative;
    margin-left: 3rem;
    top: -0.1rem;
    color: #1DA1F2;
}

.latest-tweet .tweet-title {
    margin-bottom: 1rem;
}

/* Singular RoyalSlider */



.horz-gallery.visibleNearby {
    padding-bottom: 20px;
    width: 100%;
    height: 450px;    
    color: #FFF;
    padding-top: 25px;
}

.horz-gallery.visibleNearby .rsSlide img {
    opacity: 0.45;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.horz-gallery.visibleNearby .rsActiveSlide img {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* End of RoyalSlider */


.project-slider h2 {
    color: #00355F;    
}

.project-slider {    
    padding-bottom: 6rem;
    margin-bottom: 12rem;
}

.project-slider .fa {
    color: #F5A623;
    margin-left: 0.4rem;
}

.horz-gallery.visibleNearby .rsGCaption {
    margin-left: 35%;    
    font-size: 1.6rem;
    line-height: 1.2;
    padding: 2rem 0;
    width: 30%;    
    position: static;
    left: auto;
    bottom: auto;
    text-align: center;
    float: left;
    color: #333; 
    border-bottom: 0.1rem solid #00355F;
}

@media ( max-width: 720px ) {

    .horz-gallery.visibleNearby .rsGCaption {
        margin-left: 15%;
        width: 70%;
    }

}

.horz-gallery.visibleNearby .rsGCaption .title {
    font-size: 2rem;
    font-weight: 700;
    display: block;
    margin-bottom: 1rem;
}

.project-list .project {
    margin-bottom: 6rem;
}

.project-list .project .credit {
    font-size: 1.5rem;
}

.project-list .project .title {
    margin-top: 3rem;
}

.project-list .project .desc {
    margin-top: 5rem;
    border-bottom: 0.1rem solid #ddd;
    padding-bottom: 3rem;
}

@media ( min-width: 800px ) {

    .project-list .project .title {
        position: relative;
        left: -10rem;
        top: 2rem;
    }

}

@media ( max-width: 720px ) {

    .baseline header .logo img {
        width: 8rem;        
        max-width: 8rem;
    }

}

@media ( max-width: 400px ) {

    .baseline header .logo img {
        width: 6.6rem;        
        max-width: 6.6rem;
    }

    header .title .subtitle {
        font-size: 1.3rem;
    }

    header .title .maintitle {
        font-size: 1.8rem;
    }

}

/* Team */

.flex-elm.cde-team,
.flex-elm.cde-student,
.flex-elm.cde-alumni,
.flex-elm.cde-image-plus-text {    
    background-color: #F5A623;
    color: #fff;
    padding: 2.5rem 3rem;    
    position: relative;
    min-height: 13rem;
}

.flex-elm.cde-team,
.flex-elm.cde-student,
.flex-elm.cde-image-plus-text {
    margin-top: 7rem;
    margin-left: 3rem;
    padding: 1rem 1rem 3rem 16rem;    
}

.flex-elm.cde-student {
    padding-top: 3rem;
}

.flex-elm.cde-team .img,
.flex-elm.cde-student .img,
.flex-elm.cde-image-plus-text .img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 16rem;
    position: absolute;
    left: -3rem;
    top: -3rem;
    height: 18rem;
}

.flex-elm.first.cde-student,
.flex-elm.first.cde-image-plus-text {
    margin-top: 4rem;
}

body.baseline .cde-team h2.name {
    font-size: 2.3rem;
    color: #000;
    margin-top: 2rem;
}

body.baseline .cde-team h3.title {
    margin-top: -0.7rem;
    margin-bottom: 1rem;
    font-size: 1.7rem;    
    color: #000;
}

body.baseline .cde-team h3.dept {
    margin-top: 0;
    margin-bottom: 0.3rem;
    font-size: 1.5rem;
    text-transform: uppercase;
    color: #fff;
}

body.baseline .cde-team .link .fa {
    margin-right: 0.3rem;
} 

body.baseline .cde-team .link a {
    font-size: 1.4rem;
}

body.baseline .cde-team h3.org {
    margin-top: 0;
    font-size: 1.5rem;    
    color: #fff;
}

body.baseline .cde-team .bio p {
    font-size: 1.7rem; 
}

.flex-elm.cde-team.last {
    margin-bottom: 10rem;
}

@media ( max-width: 700px ) {

    .flex-elm.cde-team {
        margin-top: 6rem;
        margin-left: 4rem;
    }

    .flex-elm.cde-team .img {
        position: relative;
        left: -6rem;
    }
    
    .flex-elm.cde-team {
        padding-left: 3rem;        
    }   

    body.baseline .cde-team h2.name {
        margin-top: 0;
    }

}

body.baseline .cde-team em {
    font-family: 'Source Sans Pro', sans-serif; 
    font-weight: 400;
    font-style: normal;
    border: 0.1rem solid rgba(255, 255, 255, 0.5);
    padding: 0.5rem;
    margin-bottom: 1rem;
    display: inline-block;
    font-size: 1.5rem;
}

/* End of Team */

.baseline .content [role=main] .entry-content {
    margin-bottom: 0;
}

.project .gridzy {
    margin-top: 3rem;
    margin-bottom: 1rem;
}

@media ( max-width: 800px ) {

    .sidebar {
        margin-bottom: 3rem;
    }

}

.linkedin-link,
.twitter-link {
    font-size: 1.5rem;
}

.linkedin-link a,
.twitter-link a {
    color: #000;
    margin-left: 0.4rem;
}

.linkedin-link a:hover,
.twitter-link a:hover {
    color: #eee;
}

.flex-elm .label {
    font-size: 1.5rem;
    margin: 0;
    color: #fff;
}

.flex-elm p.research,
.flex-elm .sup {
    margin: 0;
    color: #000; 
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-size: 1.6rem;
}

.flex-elm p.research {
    margin-bottom: 0.7rem;
}

.flex-elm .next-dest {
    margin-top: 0;
    color: #000;
}

.cde-event .details p {
    margin-bottom: 0.4rem
}

.cde-event .details p strong {
    margin-top: 1rem;
    display: block;
}

.cde-event {
    border-bottom: 0.1rem solid #eee;
    padding-bottom: 2rem;
}

.cde-event h2.date {
    display: inline-block;
    padding: 1rem 1.5rem;;
    border: 0.1rem solid #F5A623 !important;
}